{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "France hosted a large charity concert for Lebanon on Thursday evening at the Arab World Institute in Paris, where several hundred people gathered to support civilians affected by the conflict.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/21/paris-hosts-franco-lebanese-music-event-to-aid-lebanons-humanitarian-crisis/",
  "link": "http://www.africanews.com/2026/05/21/paris-hosts-franco-lebanese-music-event-to-aid-lebanons-humanitarian-crisis/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/76/69/79/143x81_cmsv2_4e0337f8-1087-5036-ae78-c4517798d59f-9766979.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/76/69/79/143x81_cmsv2_4e0337f8-1087-5036-ae78-c4517798d59f-9766979.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/61/26/09/ED_PYR_4461269_20260521111725.mp4",
  "pubDate": "Thu, 21 May 2026 11:16:53 +0000",
  "source_name": "africanews",
  "title": "Paris hosts Franco-Lebanese music event to aid Lebanon’s humanitarian crisis",
  "xml": "<item><title>Paris hosts Franco-Lebanese music event to aid Lebanon’s humanitarian crisis</title><link>http://www.africanews.com/2026/05/21/paris-hosts-franco-lebanese-music-event-to-aid-lebanons-humanitarian-crisis/</link><description>France hosted a large charity concert for Lebanon on Thursday evening at the Arab World Institute in Paris, where several hundred people gathered to support civilians affected by the conflict.</description><pubDate>Thu, 21 May 2026 11:16:53 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/21/paris-hosts-franco-lebanese-music-event-to-aid-lebanons-humanitarian-crisis/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/76/73/28/640x360_cmsv2_95cbc1c6-903e-55bc-a8cb-22d17b13bae8-9767328.jpg?1779359580\" type=\"image/jpeg\" length=\"38710\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/61/26/09/ED_PYR_4461269_20260521111725.mp4\" type=\"video/mp4\" length=\"12419394\" /></item>"
}